@charset "utf-8";
a,a:focus,a:hover{
    text-decoration:none
}
body,ul{
    margin:0;
    padding:0
}
.paddingL0,.paddingLR0{
    padding-left:0
}
.paddingLR0,.paddingR0{
    padding-right:0
}
*{
    -webkit-backface-visibility:hidden
}
.wrapper,html{
    width:100%;
    height:100%
}
@font-face{
    font-family:'Nirmala UI';
    src:url(../fonts/NirmalaUI.eot);
    src:url(../fonts/NirmalaUI.eot?#iefix) format('embedded-opentype'),url(../fonts/NirmalaUI.woff2) format('woff2'),url(../fonts/NirmalaUI.woff) format('woff');
    font-weight:400;
    font-style:normal
}
@font-face{
    font-family:'Nirmala UI Semilight';
    src:url(../fonts/NirmalaUI-Semilight.woff2) format('woff2'),url(../fonts/NirmalaUI-Semilight.woff) format('woff');
    font-weight:300;
    font-style:normal
}
body{
    overflow-x:hidden;
    width:100%;
    font-family:'Nirmala UI Semilight';
    font-weight:300
}
a,img{
    -webkit-transition:ease-out .3s;
    -moz-transition:ease-out .3s;
    -o-transition:ease-out .3s;
    transition:ease-out .3s
}
a:focus,a:hover{
    color:#80caff!important;
    outline:0
}
ul li{
    list-style-type:none
}
h1,h2,h3,h4,h5,h6{
    margin-top:0
}
p{
    color:#959595;
    font-size:13px
}
header{
    padding:39px 0 19px;
    position:relative;
    z-index:1;
    background:#36363f
}
header .top_logo{
    display:inline-block;
    position:relative;
    overflow:hidden
}
header .top_logo span{
    position:absolute;
    left:0;
    bottom:5px;
    width:152px;
    height:1px
}
.top_search{
    text-align:right
}
.top_search .search-box{
    margin-bottom:10px
}
.top_search p,.top_search p a{
    font-size:15px;
    color:#e4e4e4;
    font-weight:400;
    letter-spacing:.1px;
    margin:0
}
.top_search p span{
    margin:0 2px
}
.for_sale_area{
    text-align:center;
    padding:17px 0 12px;
    background:#6e6e6e
}
#ajaxsearchlite1 .probox,div.asl_m .probox .promagnifier .innericon{
    background:#36363f!important
}
.for_sale_area h4{
    text-transform:uppercase;
    font-size:16px;
    letter-spacing:6px;
    margin:0 0 10px;
    color:#fff;
    font-family:'Nirmala UI'
}
.for_sale_area ul li{
    display:inline-block;
    text-align:center;
    margin:0 11px;
    font-size:13px;
    color:#fff;
    font-weight:200;
    letter-spacing:.3px
}
#ajaxsearchlite1 .probox{
    border:1px solid #fff!important;
    box-shadow:none!important;
    padding:2px;
    border-radius:6px!important
}
#ajaxsearchlite1 .probox input.orig{
    color:#36363f;
    font-size:13px!important;
    font-weight:400;
    font-family:'Nirmala UI',sans-serif!important
}
#ajaxsearchlite1 .probox .proinput,div.asl_w .probox .proinput{
    margin:0!important
}
div.asl_w .probox .promagnifier .innericon svg{
    fill:#fff!important
}
#ajaxsearchlite1 .probox,#ajaxsearchlite1 .probox .proinput input,div.asl_w .probox,div.asl_w .probox .proinput input,div.asl_w .probox .promagnifier{
    height:26px!important
}
#ajaxsearchlite1 .probox .prosettings{
    display:none!important
}
.home_category_area{
    padding:47px 0 65px;
    background:#36363f
}
.home_category_area .row{
    margin-left:-63px;
    margin-right:-63px
}
.home_category_area .domin_category{
    padding:0 66px;
    margin:27px 0;
    position:relative
}
.hover_show_list,.hover_show_list:after{
    position:absolute;
    right:0;
    margin:auto;
    left:0
}
.home_category_area .domin_category .domin_border{
    background:#000;
    display:block;
    border-style:solid;
    border-width:thin;
    border-color:#fff;
    border-radius:9px;
    padding:18px 6px;
    text-align:center;
    font-size:18px;
    color:#fff;
    text-transform:uppercase;
    letter-spacing:2px
}
.hover_show_list{
    bottom:100%;
    width:69%;
    z-index:99;
    display:none;
    text-align:center;
    padding-bottom:16px
}
.hover_show_list ul{
    background:#000;
    padding:12px 16px;
    border:1px solid #828080;
    border-radius:9px
}
.footer_top,footer{
    background:#6e6e6e
}
.hover_show_list:after{
    content:'';
    bottom:2px;
    width:0;
    height:0;
    border-left:14px solid transparent;
    border-right:14px solid transparent;
    border-top:16px solid #000
}
.home_category_area .domin_category:hover .hover_show_list{
    display:block
}
.hover_show_list ul li{
    color:#c3c3c3;
    font-weight:200
}
.product_meta{
    color:#fff;
    font-weight:100;
    letter-spacing:.3px
}
.product_meta a{
    color:#a2a7ab
}
footer{
    border-top:1px solid #bababd
}
footer .about_content{
    border-right:1px solid #868686;
    padding:0 99px 16px 0;
    margin:26px 0 9px;
    float:left;
    width:100%
}
footer .about_content h4,footer .footer_info h4{
    font-size:16px;
    font-weight:400;
    letter-spacing:3px;
    color:#fff;
    margin:0 0 16px;
    font-family:'Nirmala UI'
}
footer .about_content p,footer .footer_info h5{
    font-size:14px;
    color:#fff;
    font-family:'Nirmala UI Semilight'
}
footer .about_content p{
    font-weight:300;
    line-height:16px;
    letter-spacing:.6px
}
footer .footer_info{
    padding:0 0 16px 76px;
    margin:26px 0 9px
}
footer .footer_info h5{
    font-weight:100;
    letter-spacing:1px;
    margin:0 0 6px
}
footer .footer_info h6{
    color:#00de11;
    font-size:15px;
    margin:0 0 4px
}
footer .footer_info a,footer .footer_info h5 a{
    color:#fff
}
footer .gd_btn{
    margin-top:12px
}
footer .footer_info h5 .fa{
    margin:0
}
footer .footer_info h5 span{
    margin-right:26px
}
footer .footer_info h5 span .fa{
    margin:0 0 0 9px
}
footer .footer_info h5.marT15{
    margin-top:0
}
footer .bt_text h4{
    margin-bottom:6px;
    margin-top:16px
}
footer .bt_text a,footer .bt_text h6{
    letter-spacing:1px
}
footer .bt_text:last-child h6{
    margin-top:4px
}
footer .bt_text a{
    text-decoration:underline
}
.footer_cat{
    text-align:center;
    margin-top:10px
}
.footer_cat li,.for_sale_area .footer_cat li{
    display:inline-block;
    text-align:center;
    margin:0
}
.footer_cat li a{
    font-size:12px;
    color:#fff;
    display:block;
    padding:0 4px;
    position:relative
}
.footer_cat li:last-child a:after,.single.single-product .for_sale_area,.woocommerce.archive .for_sale_area{
    display:none
}
.footer_cat li a:after{
    content:'|';
    position:absolute;
    right:-4px;
    top:0;
    color:#fff;
    font-size:12px
}
.footer_cat li a:hover{
    color:#80caff
}
.for_sale_area .footer_cat{
    margin:0
}
.single.single-product .for_sale_area.show-inner,.woocommerce.archive .for_sale_area.show-inner{
    display:block;
    padding:12px 0
}
.for_sale_area marquee ul li a{
    color:#fff
}
.for_sale_area ul.footer_cat li.active a,.woocommerce.archive .for_sale_area.show-inner ul li.active a{
    color:#00de11!important
}
.footer_top{
    border-bottom:1px solid #888;
    width:100%
}
.footer_top ul{
    text-align:center;
    margin:14px 0
}
.footer_top ul li{
    display:inline-block;
    text-align:center;
    padding:0 16px;
    color:#fff;
    font-size:14px;
    font-weight:400;
    letter-spacing:1.6px;
    text-transform:uppercase;
    border-right:1px solid #888;
    font-family:'Nirmala UI';
    min-height:39px;
    vertical-align:middle
}
.footer_top ul li:last-child{
    border:0;
    vertical-align:top
}
.footer_top ul li em{
    font-style:normal;
    color:red
}
.footer_top ul li span{
    display:block;
    margin-top:2px;
    font-size:12px;
    letter-spacing:.3px;
    text-transform:none;
    font-family:'Nirmala UI Semilight';
    font-weight:300
}
.footer_top ul li span a{
    color:#fff;
    text-decoration:none
}
.footer-bottom{
    background:#363535;
    padding:14px 0;
    margin-top:19px
}
.footer-bottom p,.footer-bottom p a{
    margin:0;
    font-size:13px;
    color:#fff;
    letter-spacing:.6px;
    font-weight:400
}
.home .footer_top,.home .for_sale_area,.view_home{
    display:none
}
.home .view_home{
    display:block
}
.innerbody{
    padding:36px 0;
    background:#36363f;
    overflow:hidden
}
.bannerText{
    text-align:center;
    color:#fff;
    background:#59595a;
    padding:36px 0
}
.bannerText h1{
    margin:0
}
.bannerText .breadcrumb_top{
    text-align:right;
    margin-top:9px
}
.bannerText .breadcrumb_top ul li{
    display:inline-block;
    margin:0 6px;
    color:#CCC;
    font-size:14px;
    font-weight:300
}
.bannerText .breadcrumb_top ul li strong{
    font-weight:300
}
.bannerText .breadcrumb_top ul li a{
    color:#fff
}
.bannerText .breadcrumb_top ul li.item-archive strong{
    color:#00de11
}
.left_filter{
    background:#6f6f6f;
    padding:19px 15px;
    float:left;
    width:100%
}
.left_filter h4{
    color:#fff;
    font-size:20px;
    margin:0 0 19px;
    border-bottom:1px solid #8c8c8c;
    padding-bottom:14px
}
ul.subcatSidebar{
    padding:0
}
ul.subcatSidebar li a{
    color:#fff;
    text-transform:none;
    letter-spacing:.6px;
    background:#585858;
    padding:6px 12px;
    display:block;
    font-size:13px;
    overflow:hidden;
    margin:2px 0
}
ul.subcatSidebar li a:hover,ul.subcatSidebar li.active a{
    background:#000
}
.get_btn{
    background:rgba(0,0,0,1);
    text-transform:uppercase;
    padding:10px 22px;
    font-size:22px;
    outline:0;
    border:0;
    display:inline-block;
    vertical-align:middle;
    margin-top:8px;
    color:#fff;
    letter-spacing:2px;
    width:100%;
    text-align:center
}
.get_btn:hover{
    background:rgba(0,0,0,.7)
}
.product_details_area h1.product_title .woocommerce-ordering,.product_details_area nav.woocommerce-breadcrumb{
    display:none
}
.details_right{
    background:#6f6f6f;
    padding:46px;
    min-height:416px
}
.details_right h5{
    font-size:19px;
    color:#fff;
    text-transform:uppercase;
    margin:0 0 19px;
    border-bottom:1px solid #8c8c8c;
    padding-bottom:14px;
    font-family:'Nirmala UI';
    font-weight:400
}
.details_right p{
    color:#fff;
    font-size:15px;
    letter-spacing:.6px;
    line-height:19px
}
.product_details_area h1.product_title{
    border:1px solid #060;
    background:#000;
    padding:14px 36px!important;
    text-align:center;
    margin-bottom:29px;
    min-height:inherit;
    border-radius:6px;
    display:inline-block;
    font-size:20px!important;
    color:#fff!important;
    font-weight:400!important
}
.product_details_area h1.product_title a{
    color:#fff
}
.product_details_area .domainDesc{
    margin:10px 0 26px;
    color:#d4d4d4
}
.product_details_area .domainDesc h4{
    text-transform:uppercase;
    letter-spacing:4px;
    color:#fff;
    font-weight:300;
    font-size:16px;
    border-bottom:2px solid #5d5757;
    display:inline-block;
    line-height:26px
}
.product_details_area .domainDesc span a{
    color:#d4d4d4
}
.product_details_area .domainDesc span:last-child em{
    display:none
}
.contact-form h3{
    font-size:29px;
    font-weight:500;
    margin-bottom:26px;
    color:#fff
}
.contact-form .controls{
    padding:26px;
    color:#fff;
    border:1px solid #ccc;
    background:#6e6e6e;
    margin-right:0
}
.msg_error{
    font-size:12px;
    letter-spacing:.6px;
    color:red;
    position:absolute;
    right:0
}
.contact-form .controls p{
    margin:0
}
.contact-form .controls label{
    width:100%;
    position:relative;
    margin-bottom:16px;
    color:#fff;
    font-weight:400
}
.contact-form .controls label em{
    color:red
}
.contact-form .controls .wpcf7-form-control.wpcf7-submit{
    width:100%;
    padding:15px;
    text-transform:uppercase;
    outline:0;
    border:0;
    background:#000;
    color:#fff;
    font-size:19px
}
.contact-form .form-control{
    border-radius:0;
    outline:0;
    box-shadow:none;
    border:1px solid #666;
    margin-top:6px
}
.contact-form textarea.form-control{
    height:100px
}
.contact-form .contactMap{
    border:1px solid #ccc;
    padding:10px;
    height:465px;
    margin-top:36px;
    background:#333
}
.contact-form .contactMap iframe{
    width:100%;
    height:100%
}
.contact-form .contact_right a,.contact-form .contact_right span{
    margin-bottom:9px;
    font-size:19px;
    color:#fff
}
.contact-form .contact_right .fa{
    width:36px;
    color:#fff
}
.contact-details ul li{
    display:block;
    font-size:19px;
    color:#fff;
    margin-bottom:12px
}
.inner_bg_area p{
    font-size:15px;
    color:#ccc
}
.modal-header{
    background:#000;
    border-bottom:1px solid #5a5a5a
}
.modal-header h4{
    color:#fff;
    float:left
}
.modal-header .close{
    outline:0;
    text-shadow:none;
    color:#fff;
    opacity:1
}
.modal-body{
    background:#fff;
    padding:19px 26px
}
.modal-body label{
    color:#000;
    font-weight:300;
    letter-spacing:.3px;
    width:100%
}
.modal-body .wpcf7-form-control{
    border-radius:0;
    outline:0;
    box-shadow:none;
    margin-top:4px;
    background:0 0;
    border:1px solid #b9b3b3;
    color:#000
}
.modal-body .wpcf7-textarea{
    width:100%;
    height:69px
}
.modal-body .wpcf7-submit{
    width:100%;
    padding:12px;
    border:0;
    text-align:center;
    background:#030;
    color:#fff;
    text-transform:uppercase;
    font-size:19px;
    margin-top:16px
}
.modal-body .wpcf7-recaptcha{
    border:0
}
.modal-body label em{
    color:red
}
div.asl_r .results .item .asl_image{
    display:none!important
}
div.wpcf7-acceptance-missing,div.wpcf7-mail-sent-ok,div.wpcf7-response-output,div.wpcf7-validation-errors{
    float:none!important;
    text-align:center!important;
    clear:both!important;
    width:95%;
    margin:auto!important
}
.inner_bg_area .filter_by_price p.woocommerce-result-count.productCount{
    color:#959595;
    margin:0 0 26px;
    padding-bottom:16px;
    border-bottom:1px solid #4e4e4e
}
.filter_by_price ul{
    margin-left:-15px;
    margin-right:-15px
}
.filter_by_price ul li{
    padding:0 15px;
    width:25%;
    float:left
}
.filter_by_price ul li a{
    border:1px solid #060;
    background:#000;
    padding:16px 9px;
    margin-bottom:22px;
    min-height:inherit;
    display:block;
    font-size:15px;
    text-align:center;
    color:#fff;
    border-radius:6px
}
.filter_by_price ul li a h2{
    font-size:15px;
    margin:0
}
.error-404 .page-header{
    border:0;
    padding:0;
    margin:66px 0
}
.error-404 h1{
    text-align:center;
    color:#C60;
    display:block
}
.error-404 h1 span{
    display:block;
    font-weight:500;
    font-size:79px;
    margin-bottom:19px;
    color:#e6e13d
}
div.asl_r .results .item .asl_content .asl_desc,h3.ywcca_widget_title{
    display:none!important
}
.left_filter{
    margin-bottom:26px
}
.left_filter .widget_yith_wc_category_accordion ul{
    padding:0
}
.left_filter ul{
    padding-left:0!important;
    margin-left:0
}
.left_filter .widget_yith_wc_category_accordion ul li{
    text-transform:capitalize!important;
    border:0!important;
    padding-bottom:0!important;
    list-style-type:disc
}
.left_filter .widget_yith_wc_category_accordion ul li a{
    color:#000;
    font-weight:600;
    font-size:14px
}
.left_filter .widget_yith_wc_category_accordion ul li.current-cat a{
    color:#618e24
}
#slideshow,#slideshow2{
    margin:0;
    position:relative
}
#slideshow2>div,#slideshow>div{
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    margin:auto;
    text-align:center
}
.sales_history ul.nav.nav-tabs li{
    margin-right:6px
}
.sales_history ul.nav.nav-tabs li a{
    background:#6e6e6e;
    border:0;
    color:#fff;
    padding:10px 29px;
    font-size:16px;
    font-weight:500
}
.sales_history ul.nav.nav-tabs{
    border:0;
    margin-bottom:3px
}
.sales_history ul.nav.nav-tabs li.active a,.sales_history ul.nav.nav-tabs li:hover a{
    background:#0c9617;
    color:#fff!important
}
.sales_history .tab-content{
    background:#6e6e6e;
    padding:26px
}
.sales_history .tab-content .table,.sales_history .tab-content .table-responsive{
    margin:0
}
.sales_history .tab-content .table>thead>tr>th{
    color:#00c4ff;
    font-size:16px;
    font-weight:500;
    letter-spacing:.6px;
    padding:9px 16px;
    background:#36363f;
    width: 25%;
}
.sales_history .tab-content .table-striped>tbody>tr td{
    padding:9px 16px
}
.sales_history .tab-content .table-striped>tbody>tr:nth-of-type(odd){
    background-color:#868686;
    color:#fff
}
.sales_history .tab-content .table-striped>tbody>tr:nth-of-type(even){
    background-color:#696969;
    color:#fff
}
.news_area .news-nav-list li{
    position:relative;
    padding-left:29px;
    margin-bottom:19px;
    display:inline-block;
    width:46%;
    vertical-align:middle;
    margin-left:6px;
    margin-right:6px;
    border-bottom:1px dashed #666;
    padding-bottom:12px
}
.news_area .news-nav-list li:before{
    content:'\f058';
    color:#0d9217;
    font-size:19px;
    position:absolute;
    left:0;
    top:2px;
    font-family:FontAwesome
}
.news_area .news-nav-list li .news_title a{
    font-size:16px;
    font-weight:500;
    color:#fff
}
.news_area .news-nav-list li .short_desc p{
    font-size:13px;
    margin:0
}
.news_area .news-nav-list li .short_desc br{
    display:none
}
.news_area .pagination{
    text-align:center;
    margin:36px 0 0
}
.news_area .pagination .page-numbers{
    display:inline-block;
    border:1px solid #ccc;
    background:#ccc;
    padding:9px;
    width:46px;
    color:#000;
    font-weight:700
}
.news_area .pagination .next.page-numbers{
    width:auto
}
.news_area .pagination .page-numbers.current,.news_area .pagination .page-numbers:hover{
    background:#06750e;
    color:#fff!important;
    border-color:#06750e
}
.page-id-106 .inner_bg_area h3{
    color:#fff;
    display:inline-block;
    font-size:17px;
    padding-bottom:7px;
    position:relative;
    margin-bottom:12px
}
.page-id-106 .inner_bg_area h3:after{
    content:'';
    position:absolute;
    left:0;
    bottom:0;
    width:100%;
    height:1px;
    background:red
}
.page-id-106 .inner_bg_area ul{
    margin:19px 0 19px 19px;
    padding:0
}
.page-id-106 .inner_bg_area ul li{
    list-style-type:disc;
    color:#ccc
}
.page-id-106 .inner_bg_area ul li a{
    color:#ccc
}
.page-numbers li.current{
    background:#ebe9eb;
    color:#111
}
.page-numbers li.current a{
    color:#111;
    font-weight:700
}
.woocommerce.woocommerce-page ul.products{
    min-height:380px
}
.woocommerce.woocommerce-page ul.products li.product{
    min-height:auto
}
.woocommerce div.product .product_title{
    margin-top:10px!important
}

.list_meta .pagination {
    text-align: center;
    display: block;
}
.list_meta .pagination .page-numbers.current {
    background: #fff;
    color: #000;
}
.list_meta .pagination .page-numbers {
    padding: 4px 9px;
    border: 1px solid #fff;
    display: inline-block;
    color: #fff;
}

.sitemapContent ul.page-list {text-align:center; }
.sitemapContent ul.page-list li {display:inline-block; margin:3px;   }
.sitemapContent ul.page-list li a {padding:4px 9px; border:1px solid #ccc; color:#ccc;   }



@media screen and (min-width:768px) and (max-width:991px){
    .woocommerce ul.products li,.woocommerce ul.products li.product{
        width:46%!important;
        margin-bottom:12px!important;
        margin-right:12px!important
    }
}
@media screen and (max-width:767px){
    .woocommerce ul.products li,.woocommerce ul.products li.product{
        width:100%!important
    }
    .sales_history .tab-content .table {
    	width:850px !important;
        max-width:850px !important; 
    }
}
